Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001092KdenliveRenderingpublic2009-08-16 19:482010-09-22 17:53
Reportertcrass 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAMD64 (but running a 686 kernel)OSDebianOS Versionunstable
Product Version0.7.5 
Target Version0.7.6Fixed in Version0.7.6 
Summary0001092: Rendering with timecode overlay never finishes
DescriptionWhen rendering a project (e.g. the attached "red2blue" project) as AVI DV (in my case: DV PAL 16:9) with the "Timecode overlay" checkbox checked, the KDE desktop gets flooded with notifications, and kdenlive keeps outputting something like

[code]
//STARTING RENDERING: true , true , "/usr/bin/melt" , "dv_pal_wide" , "avformat" , "-" , "/tmp/kde-tcrass8bQGuQ/kdenliveZQ5287.mlt" , "/home/tcrass/video/test/untitled.avi" , () , ("f=avi", "vcodec=dvvideo", "pix_fmt=yuv420p", "acodec=pcm_s16le", "s=720x576", "profile=dv_pal_wide") , -1 , -1
Started render process: "/usr/bin/melt" "/tmp/kde-tcrass8bQGuQ/kdenliveZQ5287.mlt -profile dv_pal_wide -consumer avformat:/home/tcrass/video/test/untitled.avi progress=1 f=avi vcodec=dvvideo pix_fmt=yuv420p acodec=pcm_s16le s=720x576 profile=dv_pal_wide"
Rendering of "/home/tcrass/video/test/untitled.avi" finished
[/code]

to the console.

Everything works fine when the "Timecode overlay" checkbox is unchecked.
Steps To Reproduce- Open the attached "red2blue.kdenlive" sample project.
- Select "Project/Render" from the menu.
- In the render dialog, choose "AVI DV/PAL DVD 16:9" as output format and check the "Timecode overlay" checkbox. (Scanning "auto", Export audio: yes, Full project).
- Click the "Render to file" button.
TagsNo tags attached.
Build/Install Method(select)
Attached Files? file icon red2blue.kdenlive [^] (4,731 bytes) 2009-08-16 19:48

- Relationships

-  Notes
(0003811)
j-b-m (administrator)
2009-08-19 21:30

This has been fixed in Kdenlive's svn. Thanks for the report.

- Issue History
Date Modified Username Field Change
2009-08-16 19:48 tcrass New Issue
2009-08-16 19:48 tcrass File Added: red2blue.kdenlive
2009-08-16 19:48 tcrass Build/Install Method => (select)
2009-08-19 21:30 j-b-m Note Added: 0003811
2009-08-19 21:30 j-b-m Status new => resolved
2009-08-19 21:30 j-b-m Fixed in Version => Recent git
2009-08-19 21:30 j-b-m Resolution open => fixed
2009-08-19 21:30 j-b-m Assigned To => j-b-m
2009-09-10 01:46 xzhayon Target Version => future version
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed
2010-09-22 17:53 Granjow Target Version future version => 0.7.6


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker